---
id: hall-salle-13-000
type: Portal
exits:
  - id: hall-000-nord-est
    location: hall-000
    direction: nord-est
  - id: salle-13-000-sud-ouest
    location: salle-13-000
    direction: sud-ouest
    
---
id: salle-13-000
type: Location
props:
  - dark
events:
  info:
    actor: "Salle 13."
  look:
    actor: |
      Vous êtes dans la salle 13, la porte se trouve au sud ouest.	Un cadavre jonche le sol.
parts:
  - cadavre-000
  
---
id: cadavre-000
type: Container
names:
  - cadavre
  - mort
events:
  look:
    actor: |
     C'est un corps en décomposition, il est la depuis quelque temps déjà.
     Il semble tenir quelque chose dans sa main gauche.
contains:
  - briquet-000
  
---
id: briquet-000
type: Thing
name: briquet
props:
  - takable
  - lightable
  - for-flambeau-000
gender: masc
events:
  info:
    actor:
      - props: =briquet-000:light-on
        data : "Un briquet allumé."
      - data : "Un briquet éteint."
  look:
    actor:
      - props: object:light-on
        data : "Un briquet allumé."
      - data : "Un briquet éteint."
  light-on:
    - props : object:light-on
      actor : "Le briquet est déjà allumé."
    - actor : "Une flamme apparait."
      observer: |
        {{ actor.name }} allume son briquet.
      effects:
        - type  : ChangePropEffect
          modifs: object:light-on
  light-off:
    - props : -object:light-on
      actor : "Le briquet est déjà éteint."
    - actor : "Vous éteignez votre briquet."
      observer: |
        {{ actor.name }} éteind son briquet.
      effects:
        - type  : ChangePropEffect
          modifs: -object:light-on

---
id: portal-parking-place-000
type: Portal
exits:
  - id: parking-000-nord
    location: parking-000
    direction: nord
  - id: place-000-sud
    location: place-000
    direction: sud
---
id: place-000
type: Location
events:
  info:
    actor: "Petite place devant l'amphi."
  look:
    actor: |
      Vous êtes sur une petite place juste devant l'amphi
      Au nord, une porte donne accès à l'amphi C1. 
      Au sud, une allée mène au parking de l'IUT.
      
---
id: amphi-C1-000
type: Location
events:
  info:
    actor: "Amphi C1."
  look:
    actor: |
      Vous êtes dans l'amphi C1, la porte se trouve au sud. Au nord se trouve une tableau noir.
parts:
  - tableau-001
  - message-000
  
---
id: tableau-001
type: Thing
names:
  - tableau
events:
  look:
    actor: |
     Il s'agit d'un tableau basique, avec des traces de craies un peu partout, il semble y avoir un message écrit.
  
---
id: message-000
type: Thing
name: message
gender: masc
events:
  info:
    actor: "Une message écrit à la craie."
  look:
    actor: |
      Sur le tableau vous arrivez difficilement à décrypter un message: <i>Bravo ! vous avez gagné</i>

---
id: portal-place-amphi-C1-000
type: Portal
props:
  - closed
  - closable
exits:
  - id: place-000-nord
    location: place-000
    direction: nord
    name:
      - porte
    gender: fem
    events:
      enter-portal:
        actor     : "Vous entrez dans l'amphi C1."
        observer  : "{{ actor.name }} entre dans l'amphi."
        failed:
          actor   : &porte001 |
           Vous tentez d'ouvrir la porte mais une bruit sourd se fait entendre.
           Par peur, vous reculez de quelque pas.
          observer: &porte002 |
            {{ actor.name }} tente d'ouvrir la porte de l'amphi,
            mais fait demi tour.
      leave-portal:
        actor     : "Vous sortez de l'amphi."
        observer  : "{{ actor.name }} sort de l'amphi."
      open        :
        - props   : portal:closed
          actor   : *porte001
          observer: *porte002
        - props   : -portal:closed
          actor   : &porte003 "La porte est déjà ouverte!"
      open-with   :
        - props   :
            - portal:closed
            - object2:key-for-portal-place-amphi-C1-000
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            Vous tentez d'ouvrir la porte en tenant fermement l'artefact.
            ...
            Aucun bruit, la porte s'ouvre en silence.
          observer: |
            {{ actor.name }} ouvre la porte de l'amphi en tenant 
            une figurine à la main.
        - props   :
            - portal:closed
            - -object2:key-for-portal-place-amphi-C1-000
          actor   : |
            Vous tentez vainement d'ouvrir la porte avec
            {{ object2.noun_the() }}. Vous entendez un cri et faites demi-tour.
          observer: |
            {{ actor.name }} tente vainement d'ouvrir la porte de l'amphi
             avec {{ object2.noun_a() }}, pris de peur, il fait demi-tour.
        - props   :
            - -portal:closed
          actor   : *porte003
          observer: |
            {{ actor.name }} tente futilement d'ouvrir la de l'amphi 
            avec {{ object2.noun_a() }}, alors
            qu'elle est déjà ouverte.
      close       : &porte004
        - props   : portal:closed
          actor   : "Vous fermez la porte de l'amphi."
          observer: "{{ actor.name }} ferme le porte de l'amphi."
          effects :
            - type  : ChangePropEffect
              modifs: =portal-porche-hall-000:closed
      close-with  : *porte004
  - id: amphi-C1-000-sud
    location: amphi-C1-000
    direction: sud
    name: porte
    gender: fem
    events:
      enter-portal:
        observer  : "{{ actor.name }} sort de l'amphi."
        failed:
          actor   : |
            La porte de l'amphi est bloquée. Vous ne pouvre sortir.
          observer: |
            {{ actor.name }} tente en vain de sortir par la porte
            de l'amphi.
